﻿B4A=true
Group=Default Group
ModulesStructureVersion=1
Type=StaticCode
Version=6.8
@EndOfDesignText@
private Sub Process_Globals
End Sub

Public Sub MakeRecent As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap("Icon":Chr(0xE8B3),"Name":"Amir_RecyclerView"))
	List.Add(CreateMap("Icon":Chr(0xE8B3),"Name":"Samples"))
	Return List
End Sub

Public Sub MakeTypes As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap("Icon":Chr(0xE87A),"Name":"For You"))
	List.Add(CreateMap("Icon":Chr(0xE24B),"Name":"Top Charts"))
	List.Add(CreateMap("Icon":Chr(0xE87B),"Name":"Categories"))
	List.Add(CreateMap("Icon":Chr(0xE8D0),"Name":"Editors' Choice"))
	List.Add(CreateMap("Icon":Chr(0xE420),"Name":"Family"))
	List.Add(CreateMap("Icon":Chr(0xE898),"Name":"Early Access"))
	Return List
End Sub

Public Sub MakeMainData As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap("Title":"Recommended for you","SubTitle":"","action":"RecommendedForYou"))
	List.Add(CreateMap("Title":"Explore Recommended Games","SubTitle":"","action":"ExploreRecommendedGames","Type":"VideoBanner"))
	List.Add(CreateMap("Title":"[ads]Suggested for you","SubTitle":"","action":"SuggestedForYou"))
	List.Add(CreateMap("Title":"Games We're Playing","SubTitle":"","action":"GamesWeArePlaying"))
	List.Add(CreateMap("Title":"Pick up Where You Left off","SubTitle":"Cloud save games","action":"PickUp"))
	List.Add(CreateMap("Title":"Discover Recommended Games","SubTitle":"","action":"DiscoverRecommendedGames","Type":"Banner"))
	List.Add(CreateMap("Title":"Games you might like","SubTitle":"","action":"GamesYouMightLike"))
	List.Add(CreateMap("Title":"New & updated games","SubTitle":"","action":"NewGames"))
	Return List
End Sub

Public Sub LoadSub (Name As String) As List
	Select Name.ToLowerCase
		Case "GamesWeArePlaying".ToLowerCase
			Return GamesWeArePlaying
		Case "RecommendedForYou".ToLowerCase
			Return RecommendedForYou
		Case "ExploreRecommendedGames".ToLowerCase
			Return ExploreRecommendedGames
		Case "SuggestedForYou".ToLowerCase
			Return SuggestedForYou
		Case "PickUp".ToLowerCase
			Return PickUp
		Case "DiscoverRecommendedGames".ToLowerCase
			Return DiscoverRecommendedGames
		Case "GamesYouMightLike".ToLowerCase
			Return GamesYouMightLike
		Case "NewGames".ToLowerCase
			Return NewGames	
		Case Else
			Return GamesWeArePlaying
	End Select
End Sub

Public Sub GamesWeArePlaying As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"MARVEL Strike Force‏","Image":"https://lh3.googleusercontent.com/Z5Rxpq8RukJtlaY6aSDhY8Aqt7Ydgw6q4XQxKWmevZ_CEltYvEYiXjIY4x3gn98HvA=s180","Size":"92 MB"))
	List.Add(CreateMap( _
	"Title":"Identity V‏","Image":"https://lh3.googleusercontent.com/5O6JMt0lOGM5u2Ae6zakzRHGRCkUhFm7-XC1ojXQ05RY2E5VT3O9yPJHfeHzhR94uIE=s180","Size":"783 MB"))
	List.Add(CreateMap( _
	"Title":"Battlelands Royale‏‏","Image":"https://lh3.googleusercontent.com/5EIE-sbbqa8F0C-Kyl0gj7iiUZ49eD_RPwvEsBfzHRehRwje5MVlEhuPTxnSgYDRPbRt=s180","Size":"71 MB"))
	List.Add(CreateMap( _
	"Title":"Sling Drift","Image":"https://lh3.googleusercontent.com/Bq6yAgEyApE6NETNNjOZu6CXsunJ1enAyC7nFkJXABMqZAlZ3CpsYT3vydydcvCzZOM=s180","Size":"35 MB"))
	List.Add(CreateMap( _
	"Title":"Game of Sultans‏","Image":"https://lh3.googleusercontent.com/t5Qgggsrzw8DQXanOuiPoiouaMWYXa1XJHgH1qDJki1OYDDvMkbOIB4jyxv1RU0J2K8=s180","Size":"156 MB"))
	List.Add(CreateMap( _
	"Title":"PUBG MOBILE‏","Image":"https://lh3.googleusercontent.com/UOFPkzTnp00w2GvSyfTRxRhaZl8tOuLjmLAjHHIEhLWENlSVC2k29UNDG0tDjepVur7z=s180","Size":"1.4 GB"))
	List.Add(CreateMap( _
	"Title":"Football Strike - Multiplayer Soccer‏","Image":"https://lh3.googleusercontent.com/5uhO78-Ret4hiPiZYtA63DPs93yHEGxDOOZkKHiDQoMA9J004WOqvFJHxMCeLG8iyg=s180","Size":"39 MB"))
	Return List
End Sub


Public Sub RecommendedForYou As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"ROBLOX‏","Image":"https://lh3.googleusercontent.com/qq7iKZU8JWRwYYoAYtLGmSvk7Wq3ZVeELVbeq7_jwD7-LRXKiJQfc8j8lvHhjCXJP-k=s180-rw","Size":"72 MB"))
	List.Add(CreateMap( _
	"Title":"Candy Crush Saga","Image":"https://lh3.googleusercontent.com/JgchmtVSCnJWv3o7mKDIZksRdLMSo1jfetEEUkHTSKBSwNIU6wnDVLwuhTHx_w8Syg=s180-rw","Size":"77 MB"))
	List.Add(CreateMap( _
	"Title":"Traffic Rider‏‏","Image":"https://lh3.googleusercontent.com/590AflDt-hW2t85Cit_ODJPJdRiMMRn2cSF0vYNfsBpjm895x1zDy0npbD7IlDCvmNvI=s180-rw","Size":"102 MB"))
	List.Add(CreateMap( _
	"Title":"Subway Surfers","Image":"https://lh3.googleusercontent.com/rFmTpCoFfUraFMJA1oVj3IzgHMcadJYn3C_H2FTTrgHVBRVoyqXPsyX6uCzRmduxtaI=s180-rw","Size":"78 MB"))
	List.Add(CreateMap( _
	"Title":"Clash Royale‏","Image":"https://lh3.googleusercontent.com/K-MNjDiO2WwRNwJqPZu8Wd5eOmFEjLYkEEgjZlv35hTiua_VylRPb04Lig3YZXLERvI=s180-rw","Size":"98 MB"))
	List.Add(CreateMap( _
	"Title":"Angry Birds Rio‏","Image":"https://lh3.ggpht.com/rp_WwrHlSIfiDD2w4P6qZf-WXK2XLAn8MXqxZhdteCHIN0I53Po9pXS8lUjFKANLnA=s180-rw","Size":"47 MB"))
	List.Add(CreateMap( _
	"Title":"Score! Hero‏","Image":"https://lh3.googleusercontent.com/kA3UwAKLjp0y_OubvNdRoZ-lzr-SypG0P9N3mVr935QA2kw9YWFLo7RYHFXC7HE1Eg=s180-rw","Size":"92 MB"))
	Return List
End Sub

Public Sub ExploreRecommendedGames As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"Dr. Driving 2‏", _
	"Image":"https://lh3.googleusercontent.com/02atq03Ign1CcPUxlxikwDWDwwmxYdj-B3rZSJcZkthaAt6ZdfkYEVb6SULrE4nWaoM=s180-rw", _
	"Banner":"https://apkora.com/wp-content/uploads/2018/09/dr-driving-2-mod-apk.png", _
	"Rate":"4.5"))
	List.Add(CreateMap( _
	"Title":"◉ CONNECTION‏", _
	"Image":"https://lh3.googleusercontent.com/GeTdx9JwfswJULVy9qHRolwO4YzAMBarlQqWfICkIPZP4IIdyxy6fHmV_GDNFNhGST0P=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/TLsuR9XjxWLi0UXubmcz4BNNbJTdn5c-2xXQJTZaErLZc80YIwRQDrfjkNmcyTqyYCI=w720-h310-rw", _
	"Rate":"4.7"))
	List.Add(CreateMap( _
	"Title":"∞ Infinity Loop: ENERGY‏", _
	"Image":"https://lh3.googleusercontent.com/omBxT7BD6PlzDB04WgSbCSpGD-P3UmnO4Egb6mqJIZlZNpPy1m7hh9EzWqUeXi3TvLw=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/OOV0uM6tcrf-P62RL0x9_zS7btSC0dO6H942_Nu0ezCRSGWYO-2Wg9pNSW7o4n8zgQ=w1525-h730", _
	"Rate":"4.8"))
	List.Add(CreateMap( _
	"Title":"Flip Diving‏", _
	"Image":"https://lh3.googleusercontent.com/pdvjDLSWD0b_1GjtBg2TRt8mbMG3a6eNs0TuMeqEUvqn9MKfxH19EV0AD61RYHLDnmnn=s180-rw", _
	"Banner":"https://i.ytimg.com/vi/X3EMGFtwas8/hqdefault.jpg", _
	"Rate":"4.5"))
	List.Add(CreateMap( _
	"Title":"Basketball Stars‏", _
	"Image":"https://lh3.googleusercontent.com/X6BVn3Tj8UvDFJNRwOB0t2xF83GGoYnDJUa5g9Fwd7M82l_8ZCI1aa3W1h9rrWqwtxhX=s180-rw", _
	"Banner":"https://mobileg4mer.com/wp-content/uploads/2018/05/basketball-stars.jpg", _
	"Rate":"4.4"))
	List.Add(CreateMap( _
	"Title":"Creative Destruction‏", _
	"Image":"https://lh3.googleusercontent.com/toEjN-fItBA_gBE6IoyqzOfdihz0bzt_3dKMV67bYrb8vGcJ_fuufbNd2k1BTgSLRv77=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/PX2FFgNE-Sq4gGRf3P0Zs3Vg-NQPZkMbkvA9X-wGSWe6U47zOyMGyDUQOeJVVaREC7OE=w1242-h602-rw", _
	"Rate":"4.4"))
	List.Add(CreateMap( _
	"Title":"MMX Hill Dash 2 – Offroad Truck, Car & Bike Racing", _
	"Image":"https://lh3.googleusercontent.com/9DB7L4DOJZlhPi_l9A3woaiMseEiJijBHo-W_hgRA5kBSXZfMjRQ5-oaI6e6GC_Rvp8=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/2hrIoSfw7uIxWmxP1BH8wx_xCYPwpxH11SNoP-vzhd5gaeDp7skf7CL9NiCUhL_nNtk=w720-h310-rw", _
	"Rate":"4.4"))
	Return List
End Sub

Public Sub SuggestedForYou As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"Kick the Buddy‏","Image":"https://lh3.googleusercontent.com/H_Te1sCRc5fwgpKDvcI-crLI3GoT48zOc_iDN4H9wEsI5vLuzJN33BegsU9rJHbLVOM=s180-rw","Size":"91 MB"))
	List.Add(CreateMap( _
	"Title":"Pokémon Quest","Image":"https://lh3.googleusercontent.com/EgO34BOGEhnGGd0Yk4HRppcYAF8RNF7-WCe0Y2j6rzvn5CGQlrQj6BxaCRT5h7PdnA=s180-rw","Size":"58 MB"))
	List.Add(CreateMap( _
	"Title":"Boxing Star‏‏","Image":"https://lh3.googleusercontent.com/vxTypdwRRELeVegP3M6LNKl8IZbywD3OR07HyQvpT4xEMeQQ77E4fUKUA8CVh1aJjX8=s180-rw","Size":"29 MB"))
	List.Add(CreateMap( _
	"Title":"Grim Soul: Dark Fantasy Survival","Image":"https://lh3.googleusercontent.com/didtAJ93zspvLw2edRAVj5x8RRP4ctkTsD2clrI_6lOjeP15Xv_0xKFGTdAvPKVHR2A=s180-rw","Size":"89 MB"))
	List.Add(CreateMap( _
	"Title":"Harry Potter: Hogwarts Mystery‏","Image":"https://lh3.googleusercontent.com/Gx-ZWaDwrEY9kQ64_b__mP9YJHFFQ5Ec07DTy5ofNk13pJCrrGLYnQ3z_sZV_hHkJg=s180-rw","Size":"90 MB"))
	List.Add(CreateMap( _
	"Title":"Disney Heroes: Battle Mode‏","Image":"https://lh3.googleusercontent.com/4fUE4Caq7w-pducflDkKqTuoj7xJJGhfJflVIdysErXYWNudjsZYNdfQX0j6_jzGdpk=s180-rw","Size":"52 MB"))
	List.Add(CreateMap( _
	"Title":"Last Shelter: Survival‏","Image":"https://lh3.googleusercontent.com/9UWBygcL5qKujmmyW0xNJAjbiuoF9oJcM9UZLrHv8Q6-NyjL8Bc_HpdHnu5o_f6Hmew=s180-rw","Size":"99 MB"))
	Return List
End Sub

Public Sub PickUp As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"Hungry Shark Evolution","Image":"https://lh3.googleusercontent.com/Mhg1RuaCPEJqNNXHS383wRN-zGNyPRLOqk36rnK8ECYPF8Cv0kKH_dOODlvHWI6V_Ms=s180-rw","Size":"99 MB"))
	List.Add(CreateMap( _
	"Title":"Asphalt 8: Airborne","Image":"https://lh3.googleusercontent.com/LOaUMw6Ja7M392XMW37Hh1AwKjf0jZOPc3g1QdHafzGBaB5c5u5V6vW28jZxSiDTog0=s180-rw","Size":"1.8 GB"))
	List.Add(CreateMap( _
	"Title":"Ice Cream‏‏","Image":"https://lh3.googleusercontent.com/UJ9W45UMaNsNtkWy8V29v4q75rHrvVoE_v19Sdl6iR6sZjGHns8OVoBGnYLXK7GDH0IJ=s180-rw","Size":"26 MB"))
	List.Add(CreateMap( _
	"Title":"Leo's Fortune","Image":"https://lh3.googleusercontent.com/YP4LJqbSmeS7X3mkUhwgPtOkNUpKprYBjiCD5RPxjZB1T3SmFBeDFyprEkMvUZLJrUU=s180-rw","Size":"34 MB"))
	List.Add(CreateMap( _
	"Title":"The Room Two‏","Image":"https://lh3.googleusercontent.com/M6wx3ClQcBt_b8rdBWRsCexBaLa650pRJslBV8TIyHpQUUlgpzxGQqACmCZdsy9klbc=s180-rw","Size":"16 MB"))
	List.Add(CreateMap( _
	"Title":"BADLAND‏","Image":"https://lh3.ggpht.com/aYvDRNpzsvUsQBjW5fiX611J_OKMkQp8jJLBCf1BTKEYHQ8NF50icq_vxFJv6EcX_Tk=s180-rw","Size":"52 MB"))
	List.Add(CreateMap( _
	"Title":"Zombie Gunship Free","Image":"https://lh3.googleusercontent.com/XQMT7T-Y4UGhao5_bBA4iVoWn8qENzlYu-eyQU27jfU3FK0shyEf4ls0qkvksT87pwkT=s180-rw","Size":"27 MB"))
	Return List
End Sub


Public Sub DiscoverRecommendedGames As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"Duet‏", _
	"Image":"https://lh3.googleusercontent.com/JiTp5357bkTtk6C9HFcoGjK8821ltjGaG59mLtp-829a42jiWRtohCTAz5OXZ7Tyldqn=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/w2xYB_hzOi9ZtkJndCMF4EsKS9TIDUTIFVeS1VKjYHMavoc0F3-FcmvjZmyZUH9cugk=w1366-h662-rw", _
	"Rate":"4.5"))
	List.Add(CreateMap( _
	"Title":"Stick Fight: Shadow Warrior‏", _
	"Image":"https://lh3.googleusercontent.com/uyJj_-33fZHT60SqmIqim9sMqHd-VAFQ0ZupzWuSGUR--02EYnCE4Iht-PADu_Iyj9A=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/HxaElt-_LTSmcCF2e0P9S3vsBn56Os7V-w96xsMz7hVn0VKWHkr7zdnX98pQXztRbMl7=w720-h310-rw", _
	"Rate":"4.2"))
	List.Add(CreateMap( _
	"Title":"Rise of Civilizations‏", _
	"Image":"https://lh3.googleusercontent.com/OmRFgoSS-iZDwzkMpygYEjbBkpY-_fpE2CEiEgj2KG0yoj2DcP01fbGMutWEf8ip2tiv=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/zsf25xN2dOoCxTW8t2jIR4CC6B27N7Wm-EWblfZVZZPS_B5u5244uextf15yrNmf-00=w1366-h662-rw", _
	"Rate":"4.6"))
	List.Add(CreateMap( _
	"Title":"Chess‏", _
	"Image":"https://lh3.googleusercontent.com/Ec3ROPU7Xd__hAVe6QkUMR2t4uVUGPoVOmQ52dSeJnpy5Dx4VpGsuMRAVLi6wbDRFNw=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/MkBwVuS4j7mR6GhV-lJW4uFlqMeP-6jMnjfDFRm6Y94Xx1Hjrx7p2_SYsUCH2warFolX=w1366-h662-rw", _
	"Rate":"4.4"))
	List.Add(CreateMap( _
	"Title":"Summer Sports Events‏", _
	"Image":"https://lh3.googleusercontent.com/Rgf4bCK63AxDRE7GcYQgEiSi1HFB3dE2Hxgxf2Ast9PkWsQBX4OLm0rxJNVekZdT53Q=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/3PFII9P0-i6p9WG8gFLcg66xlsreayoetQ55XM9iLrPSNrvEPsLazvwgKDUN5NSfew=w1366-h662-rw", _
	"Rate":"4.4"))
	List.Add(CreateMap( _
	"Title":"The X-Files: Deep State - Hidden Object Adventure", _
	"Image":"https://lh3.googleusercontent.com/yG6FL6qQTU-45QKQFbjkXp4c8a92TNLixqdFKt49g8vIc4Z8MoX4yfkofwcy9gPf3WM=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/DIxKBwRPg2iP42qxtt3zGoHfp-3G3GYa64_zABLDC72OsNG_4ggUmUzRIexKUV9W0Qn7=w720-h310-rw", _
	"Rate":"4.5"))
	List.Add(CreateMap( _
	"Title":"Cover Fire: shooting games", _
	"Image":"https://lh3.googleusercontent.com/jd7mdqD2ywmjV0wXrBL06_ll99D6x7OfWxNbfdZQ2XmLeanszVHR2Rpb7f2bwfCthQ=s180-rw", _
	"Banner":"https://lh3.googleusercontent.com/lm0NsjgwJBGeWooljIAC2-sF3j9A1_ca8HhqfQICPW3UPbSihkFEbkwW43Esv202xJI=w720-h310-rw", _
	"Rate":"4.7"))
	Return List
End Sub

Public Sub GamesYouMightLike As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"Clash of Clans‏","Image":"https://lh3.googleusercontent.com/akv2Bdp7i5Vv-sl9FuP3_dhWpUO80zULf-Pkh6RFleomEp6pZorHuCNm3FbR9oAMunVK=s180-rw","Size":"98 MB"))
	List.Add(CreateMap( _
	"Title":"Homescapes","Image":"https://lh3.googleusercontent.com/5r4ZMXluEuIAWh7JmYwXbzs90KMxUDfxsUiSexxppTSY-lBSTsNKjMOWUo2iwTxjUIg=s180-rw","Size":"47 MB"))
	List.Add(CreateMap( _
	"Title":"Talking Tom Gold Run","Image":"https://lh3.googleusercontent.com/hC9yzrjX059LZV8hdO2w_4_NrnX9X_VR-cldRp76Kvveg5kjUwtpdttJ7q_KAypTBfA=s180-rw","Size":"32 MB"))
	List.Add(CreateMap( _
	"Title":"Traffic Racer","Image":"https://lh3.googleusercontent.com/2uTOewaztiOuJsDPyMXSlBkeQq2sM5netXJUpi2Nk_e06XU9cqIfaK6l02vRYkumsQI=s180-rw","Size":"53 MB"))
	List.Add(CreateMap( _
	"Title":"Plants vs. Zombies‏","Image":"https://lh3.googleusercontent.com/fK7Va6zSVFjjxlWPG88yBLTQBKaoBzxV0ptcP8h8RW9vFt3M6Tix0xXk4UZAJl15mA=s180-rw","Size":"65 MB"))
	List.Add(CreateMap( _
	"Title":"Toon Blast‏","Image":"https://lh3.googleusercontent.com/CoY30EnjT93vdWAPZkWUMKqjUux8AGCuW5uWwqSdJEzHFoe_FtXuGVujNAU7QY6aTg=s180-rw","Size":"18 MB"))
	List.Add(CreateMap( _
	"Title":"Hill Climb Racing‏","Image":"https://lh3.ggpht.com/N0UxhBVUmx8s7y3F7Kqre2AcpXyPDKAp8nHjiPPoOONc_sfugHCYMjBpbUKCMlK_XUs=s180-rw","Size":"63 MB"))
	Return List
End Sub

Public Sub NewGames As List
	Dim List As List
	List.Initialize
	List.Add(CreateMap( _
	"Title":"NBA LIVE Mobile Basketball","Image":"https://lh3.googleusercontent.com/YkLRCPqHPGdK_KNhbVlMj_E4A8syKhbxjdAdD5Z-G3LL0cuzMbJjjVn0Ptelpyvgmlg=s180-rw","Size":"85 MB"))
	List.Add(CreateMap( _
	"Title":"Clash of Kings : Wonder Falls","Image":"https://lh3.googleusercontent.com/K5wtWD5Rp3jemSlWAAcFQYP8N3VY2ELlzd4bt4uVfWqXhdzeYg3qfJo66NwolujMIUg=s180-rw","Size":"96 MB"))
	List.Add(CreateMap( _
	"Title":"Zynga Poker – Texas Holdem","Image":"https://lh3.googleusercontent.com/pkliwiATTbgVPf0jo_ZQDUFen8ZMJ5BouQDrn8YOgHr5y_C51XaDLVQlLewYXCPGL3g=s180-rw","Size":"53 MB"))
	List.Add(CreateMap( _
	"Title":"Stock Car Racing","Image":"https://lh3.googleusercontent.com/jpXlIqzHbHC1D2qPyRCU1jNyPrHCJw2J-MKKT7paj9C3a5Hn7u9Lu7jLm4TPjyhaDkvH=s180-rw","Size":"67 MB"))
	List.Add(CreateMap( _
	"Title":"Sniper Strike – FPS 3D Shooting Game‏","Image":"https://lh3.googleusercontent.com/VRrXIUUbH-U01npiNHJtiz_8RIAtd5APA3E2Qh7ylutDnYLsbiNnPHSht0qXJb_Ft1A=s180-rw","Size":"54 MB"))
	List.Add(CreateMap( _
	"Title":"Sky Dancer Run - Running Game‏","Image":"https://lh3.googleusercontent.com/9oc_OxuAzL_uf-FhsY7YCTL6_FuiEZxw9LZt4phk2BR3M27pxpt3Er1orWNun77Evg=s180-rw","Size":"87 MB"))
	List.Add(CreateMap( _
	"Title":"NITRO NATION™ 6‏","Image":"https://lh3.googleusercontent.com/5hop-epBcdLR-Hief_RDNg9jwldTRDmdQsLjJ6x-KwaoAgl12aPc8Gu3C67lCxI4cUI=s180-rw","Size":"38 MB"))
	Return List
End Sub