﻿B4A=true
Group=Default Group
ModulesStructureVersion=1
Type=Class
Version=6.8
@EndOfDesignText@
Private Sub Class_Globals
	Private mActivity As Activity
	Public MainRecyclerView As Amir_RecyclerView
	
	Private Parent As Panel
	Public SearchBarBackground As Panel
	
	Private SearchBarPreview As Panel
	Private SearchBarPreviewParent As Panel

	Dim MenuLbl As Label
	Dim MenuLbl2 As MorphButton
	Dim VoiceLbl As Label
	Dim VoiceLbl2 As Label
	
	Public EditText As ACEditText
	Private GooglePlayPreviewImage As ImageView
	Private Divider As Label
	Private Shadow As Label
	
	Private Recents As Amir_RecyclerView
	Private Data As List
	Private ContentData As List
	Private LastDataSize As Int
	
	Private isShowing As Boolean
	Public IsShowed As Boolean
End Sub

Public Sub Initialize (Activity As Activity,SearchParent As Panel)
	mActivity=Activity
	MakeDefaultViews(SearchParent)
End Sub

Private Sub background_click
	If IsShowed Then HideSearchBar
End Sub

Private Sub MakeDefaultViews (SearchParent As Panel)
	Parent.Initialize("background")
	Parent.Enabled=False
	Parent.Visible=False
	mActivity.AddView(Parent,0,0,100%x,100%y)
	Parent.Color=Colors.ARGB(0,255,255,255)
	Parent.Elevation=8dip
	
	SearchBarBackground.Initialize("")
	Dim Left As Int = 8dip
	If 100%x>100%y Then Left=16dip
	Parent.AddView(SearchBarBackground,Left,8dip,100%x-(Left*2),48dip)
	SearchBarBackground.Visible=False
	SearchBarPreview=SearchParent
	SearchBarPreviewParent=SearchBarPreview.Parent
	Dim Color As GradientDrawable
	Color.Initialize("TOP_BOTTOM",Array As Int(Colors.White,Colors.White))
	Color.CornerRadius=2dip
	SearchBarBackground.Background=Color
	SearchBarBackground.Elevation=2dip
	
	Divider.Initialize("")
	Divider.Color=Colors.LightGray
	Divider.Visible=False
	SearchBarBackground.AddView(Divider,0, _
	SearchBarBackground.Height-1dip,SearchBarBackground.Width,1dip)
	
	Dim MenuLbl As Label
	MenuLbl.Initialize("MenuClick")
	MenuLbl.TextColor=Colors.DarkGray
	MenuLbl.Text=Chr(0xE5D2)
	MenuLbl.TextSize=22
	MenuLbl.Typeface=Typeface.LoadFromAssets("MaterialIcons.ttf")
	MenuLbl.Gravity=Bit.Or(Gravity.CENTER_HORIZONTAL,Gravity.CENTER_VERTICAL)
	SearchParent.AddView(MenuLbl,0,0,64dip,48dip)
	
	
	MenuLbl2.Initialize("Menu")
	MenuLbl2.StartDrawable = "ic_drawer_to_arrow"
	MenuLbl2.EndDrawable = "ic_arrow_to_drawer"
	SearchBarBackground.AddView(MenuLbl2,21dip,12dip,24dip,24dip)
	
	Dim MenuClick As Label
	MenuClick.Initialize("SearchClick")
	SearchBarBackground.AddView(MenuClick,0,0,64dip,48dip)
	
	VoiceLbl.Initialize("Voice")
	VoiceLbl.TextColor=Colors.DarkGray
	VoiceLbl.Text=Chr(0xE31D)
	VoiceLbl.TextSize=22
	VoiceLbl.Typeface=Typeface.LoadFromAssets("MaterialIcons.ttf")
	VoiceLbl.Gravity=Bit.Or(Gravity.CENTER_HORIZONTAL,Gravity.CENTER_VERTICAL)
	SearchParent.AddView(VoiceLbl,SearchParent.Width-48dip,0,48dip,48dip)
	
	VoiceLbl2.Initialize("MenuVoice")
	VoiceLbl2.TextColor=Colors.DarkGray
	VoiceLbl2.Text=Chr(0xE31D)
	VoiceLbl2.TextSize=22
	VoiceLbl2.Tag=0
	VoiceLbl2.Typeface=Typeface.LoadFromAssets("MaterialIcons.ttf")
	VoiceLbl2.Gravity=Bit.Or(Gravity.CENTER_HORIZONTAL,Gravity.CENTER_VERTICAL)
	SearchBarBackground.AddView(VoiceLbl2,SearchParent.Width-48dip,0,48dip,48dip)
	
	Dim Img As ImageView
	Img.Initialize("")
	Dim Bitmap As Bitmap = LoadBitmapSample(File.DirAssets,"logo.png",200dip,48dip)
	SearchParent.AddView(Img,64dip,12dip,Bitmap.Width*24dip/Bitmap.Height,24dip)
	Img.SetBackgroundImage(Bitmap)
	Img.Gravity=Gravity.FILL
	
	Dim ImageClick As Label
	ImageClick.Initialize("SearchClick")
	SearchParent.AddView(ImageClick,64dip,0,VoiceLbl.Left-64dip,48dip)
	

	GooglePlayPreviewImage.Initialize("")
	SearchBarBackground.AddView(GooglePlayPreviewImage,64dip,12dip,Bitmap.Width*24dip/Bitmap.Height,24dip)
	GooglePlayPreviewImage.SetBackgroundImage(Bitmap)
	GooglePlayPreviewImage.Gravity=Gravity.FILL
	
	EditText.Initialize("EditText")
	EditText.Hint="Search Google Play"
	EditText.HintColor=Colors.Gray
	EditText.TextColor=Colors.Black
	EditText.Color=Colors.Transparent
	EditText.SingleLine=True
	
	Dim Ime As IME
	Ime.Initialize("ime")
	Ime.AddHeightChangedEvent
	SearchBarBackground.AddView(EditText,62dip,0,VoiceLbl.Left-64dip,48dip)
	Dim Jo As JavaObject = EditText
	Jo.RunMethod("setImeOptions", Array (268435456))
	
	
	Shadow.Initialize("")
	Shadow.Color=Colors.ARGB(125,0,0,0)
	Shadow.Visible=False
	Parent.AddView(Shadow,0,0,100%x,100%y)
End Sub

Private Sub IME_HeightChanged (NewHeight As Int, OldHeight As Int)
	If NewHeight=100%Y And IsShowed Then
		HideSearchBar
	End If
End Sub

Private Sub MenuClick_Click
	ToastMessageShow("Menu Button Clicked!",False)
End Sub
Private Sub Voice_Click
	ToastMessageShow("Voice Button Clicked!",False)
End Sub
Private Sub MenuVoice_Click
	Select VoiceLbl2.Tag
	Case 0
	Voice_Click
	Case 1
		VoiceLbl2.Text=Chr(0xE31D)
		VoiceLbl2.Tag=0
		EditText.Text=""
	End Select
End Sub
Private Sub SearchClick_Click
	If SearchBarBackground.Visible Then
		HideSearchBar
		Else
		ShowSearchBar
	End If
End Sub


Public Sub ShowSearchBar
	SetViewVisibles(0)
	
	If MenuLbl2.State=MenuLbl2.MorphStates(0) Then
	MenuLbl2.StateAnimated=MenuLbl2.MorphStates(1)
	End If
	
	Dim ime As IME
	ime.Initialize("")
	Sleep(0)
	ime.ShowKeyboard(EditText)
End Sub

Public Sub HideSearchBar
	IsShowed=False
	Dim ime As IME
	ime.Initialize("")
	ime.HideKeyboard
	
	SetViewVisibles(1)
	
	If MenuLbl2.State=MenuLbl2.MorphStates(1) Then
	MenuLbl2.StateAnimated=MenuLbl2.MorphStates(0)
	End If
	
	EditText.Text=""
End Sub

Private Sub Menu_onstatechanged(changedTo As Object, animated As Boolean)
	Dim timerBack As Timer
	timerBack.Initialize("tback",150)
	timerBack.Enabled=True
	Wait For (timerBack) tback_tick
	timerBack.Enabled=False
	If changedTo=MenuLbl2.MorphStates(0) Then
		SetViewVisibles(2)
	End If
End Sub

Private Sub SetViewVisibles (Visible As Int)
	If Visible=0 Then
		GooglePlayPreviewImage.Visible=False
		Parent.Enabled=True
		Parent.Visible=True
		EditText.Visible=True
		SearchBarPreviewParent.SendToBack
		MainRecyclerView.SendToBack
		SearchBarBackground.BringToFront
		Parent.BringToFront
		SearchBarBackground.Visible=True
		Recents.Visible=True
		RecentAnim(True)
		Divider.Visible=True
		SearchBarPreview.Visible=Not(SearchBarBackground.Visible)
		Shadow.BringToFront
		Shadow.SetVisibleAnimated(150,True)
		MainRecyclerView.LayoutFrozen=True
	
	Else If Visible=1 Then
		Parent.Enabled=True
		Parent.Visible=True
		GooglePlayPreviewImage.Visible=True
		Parent.BringToFront
		Shadow.SetVisibleAnimated(150,False)
		EditText.Visible=False
		SearchBarPreviewParent.SendToBack
		MainRecyclerView.SendToBack
		RecentAnim(False)
	
	Else if Visible=2 Then
		SearchBarBackground.BringToFront
		Parent.Enabled=False
		Parent.Visible=False
		SearchBarBackground.Visible=False
		Divider.Visible=False
		Recents.Visible=False
		SearchBarPreview.Visible=Not(SearchBarBackground.Visible)
		Shadow.BringToFront
		GooglePlayPreviewImage.Visible=False
		EditText.Visible=True
		MainRecyclerView.LayoutFrozen=False
	End If
End Sub

Public Sub SetRecentData (List As List)
	If Data.IsInitialized=False Then Data.Initialize
	ContentData=List
	Data.Clear
	Data.AddAll(List)
	LastDataSize=Data.Size
	If Recents.IsInitialized=False Then MakeRecent
End Sub

Private Sub MakeRecent
	Recents.Initializer("RV").ListView.Vertical.Build
	Parent.AddView(Recents,SearchBarBackground.Left,SearchBarBackground.Top,SearchBarBackground.Width,56dip*Data.Size)
	
	SearchBarBackground.BringToFront

	Recents.Visible=False
	Recents.DefaultAdapter
	
	Dim Ac As AppCompat
	Ac.SetElevation(Recents,8dip)
	Ac.SetElevation(SearchBarBackground,8dip)
End Sub

Private Sub RV_GetItemCount As Int
	Return Data.Size
End Sub

Private Sub RV_onCreateViewHolder (RVParent As Panel,ViewType As Int)
	Dim Icon As Label
	Icon.Initialize("")
	Icon.TextColor=Colors.Gray
	Icon.TextSize=24
	Icon.Typeface=Typeface.LoadFromAssets("MaterialIcons.ttf")
	Icon.Gravity=Bit.Or(Gravity.CENTER_HORIZONTAL,Gravity.CENTER_VERTICAL)
	RVParent.AddView(Icon,0,0,64dip,56dip)
	
	Dim Text As Label
	Text.Initialize("")
	Text.TextSize=14
	Text.TextColor=Colors.Black
	Text.Gravity=Bit.Or(Gravity.LEFT,Gravity.CENTER_VERTICAL)
	Text.SingleLine=True
	Text.Ellipsize="END"
	RVParent.AddView(Text,64dip,0,SearchBarBackground.Width-64dip,56dip)
	
	Dim Ripple As Label
	Ripple.Initialize("Ripple")
	RVParent.AddView(Ripple,0,0,SearchBarBackground.Width,56dip)
	Dim Ac As AppCompat
	Ac.SetClickEffect(Ripple,False)
End Sub
Private Sub Ripple_Click
	Dim Clicked As Label =Sender
	ToastMessageShow(Clicked.Tag&" Clicked!",False)
End Sub

Private Sub RV_onBindViewHolder (RVParent As Panel,Position As Int)
	Dim Color As GradientDrawable
	Color.Initialize("TOP_BOTTOM",Array As Int(Colors.White,Colors.White))
	RVParent.Background=Color
	
	If Position+1=Data.Size Then
		setCornerRadii(RVParent,0,0,0,0,2dip,2dip,2dip,2dip)
	End If
	
	Dim Map As Map=Data.Get(Position)
	
	Dim Icon As Label=RVParent.GetView(0)
	Icon.Text=Map.Get("Icon")
	
	Dim Text As Label=RVParent.GetView(1)
	Text.Text=Map.Get("Name")
	
	Dim Ripple As Label=RVParent.GetView(2)
	Ripple.Tag=Text.Text
	
	RVParent.Height=56dip
	RVParent.Width=SearchBarBackground.Width
End Sub

Private Sub RecentAnim (Show As Boolean)
	isShowing=Show
	Dim Anim As noaObjectAnimator
	Anim.InitializeFloat(Recents,Anim.PROPERTY_TRANSLATION_Y,0,SearchBarBackground.Height,"anim")
	Anim.setDuration(100)
	If Show=False Then 
		Anim.Reverse
		Else
		Anim.Start
	End If
End Sub


Private Sub anim_End
	If isShowing=False Then
		Recents.Visible=False
		Else
		IsShowed=True	
	End If
End Sub

Private Sub EditText_TextChanged (Old As String, New As String)
	Data.Clear
	If New.Length=0 Then
		VoiceLbl2.Text=Chr(0xE31D)
		VoiceLbl2.Tag=0
		Data.AddAll(ContentData)
		Else
		VoiceLbl2.Text=Chr(0xE5CD)
		VoiceLbl2.Tag=1
		Data.Add(CreateMap("Icon":Chr(0xE8B6),"Name":New))
	End If
	If LastDataSize<>Data.Size Then
		Recents.Height=(Data.Size*56dip)+2dip
	End If
	LastDataSize=Data.Size
	Recents.Adapter2.NotifyDataSetChanged
End Sub

private Sub setCornerRadii(v As View, Rx_TopLeft As Float, Ry_TopLeft As Float, Rx_TopRight As Float, Ry_TopRight As Float, Rx_BottomRight As Float, Ry_BottomRight As Float, Rx_BottomLeft As Float, Ry_BottomLeft As Float)
	Dim jo As JavaObject = v.Background
	If v.Background Is ColorDrawable Or v.Background Is GradientDrawable Then
		jo.RunMethod("setCornerRadii", Array As Object(Array As Float(Rx_TopLeft, Ry_TopLeft, Rx_TopRight, Ry_TopRight, Rx_BottomRight, Ry_BottomRight, Rx_BottomLeft, Ry_BottomLeft)))
	End If
End Sub

Private Sub EditText_EnterPressed
	ToastMessageShow(EditText.Text&" Enter Pressed!",False)
End Sub